@charset "utf-8";
/* CSS Document */

#Wrap { background:url("../images/wrap_bg.jpg") repeat-x 0 0; padding-top:40px; }

/*----------------------------------------------------------------------*/
/* Header */
a.logo { max-width:566px; height:80px; margin:0 auto; }


/*----------------------------------------------------------------------*/
/* 導覽列 */
#Menu { 
	position:absolute; top:0; left:0; background-color:#fff; width:100%; height:40px; z-index:10000; 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
#Menu > div { max-width:1200px; padding:0 10px; margin:0 auto; position:relative; }

#Menu .superfish a { display:block; text-decoration:none; color:#525252; font-size:14px; text-align:left; }
#Menu .superfish li:hover > a { color:#f6ab00; }
#Menu .superfish ul {
	display:none; position:absolute;  box-sizing:border-box; background-color:#fff; z-index:9999;
	-webkit-box-shadow:0 5px 8px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 8px rgba(0,0,0,0.2);
	box-shadow:0 5px 8px rgba(0,0,0,0.2);
	}
#Menu .superfish > li > ul { top:40px; left:0; }
#Menu .superfish li:hover > ul { display:block; }

#Menu .nav li { position:relative; }
#Menu .nav > li { float:left; background:url("../images/menu_divide.png") no-repeat left center; }
#Menu .nav > li > a { font-weight:bold; line-height:40px; }
	@media screen and (max-width: 1279px) {
	#Menu .nav > li > a { padding:0 10px; }
	}
	@media screen and (min-width: 1280px) {
	#Menu .nav > li > a { padding:0 20px; }
	}
#Menu .nav > li:first-child { background-image:none; }
#Menu .nav > li:first-child > a { padding-left:0; }

#Menu .nav ul { left:0; width:150px; padding:5px 20px 5px; }
#Menu .nav ul li { border-top:1px dashed #CCC; }
#Menu .nav ul li:first-child { border-top:0 !important; }
#Menu .nav ul a { padding:8px 0; line-height:18px; }
#Menu .nav ul a:hover { text-decoration:underline; }
#Menu .nav ul a.sf-with-ul { padding-right:10px;  }
#Menu .nav ul a.sf-with-ul::after { content:'>'; position:absolute; right:0; top:8px; font-family:"Courier New", Courier, monospace; }
#Menu .nav > li > ul ul { top:0; left:130px; }

/*#Menu .nav > li.okwork ul li { border-top:1px dashed rgba(255,255,255,0.5); }
#Menu .nav > li.okwork:hover > a { background-color:#ffa800; color:#fff; }
#Menu .nav > li.okwork:hover ul { background-color:#ffa800; }
#Menu .nav > li.okwork:hover ul a { color:#fff; }
#Menu .nav > li.tys ul li { border-top:1px dashed rgba(255,255,255,0.5); }
#Menu .nav > li.tys:hover > a { background-color:#72433c; color:#fff; }
#Menu .nav > li.tys:hover ul { background-color:#72433c; }
#Menu .nav > li.tys:hover ul a { color:#fff; }*/

#Menu .col_right { float:right; }
#Menu .col_right li { position:relative; }
#Menu .col_right > li { float:left; }
#Menu .col_right > li > a { background-repeat:no-repeat; background-position:0 center; }
	#Menu .col_right > li.search > a { background-image:url("../images/icon_search.png"); }
	#Menu .col_right > li.user > a { background-image:url("../images/icon_user.png"); }
#Menu .col_right > li > a { padding-left:22px; margin-left:20px; font-weight:bold; line-height:40px; }
#Menu .col_right > li:first-child > a { margin-left:0; }

#Menu .col_right ul { width:120px; padding:5px 20px 5px; right:0; left:auto !important; }
#Menu .col_right ul li { border-top:1px dashed #CCC; }
#Menu .col_right ul li:first-child { border-top:0; }
#Menu .col_right ul a { padding:8px 0; line-height:18px; }
#Menu .col_right ul a.sf-with-ul { padding-right:10px;  }
#Menu .col_right ul a.sf-with-ul::after { content:'>'; position:absolute; right:0; top:8px; font-family:"Courier New", Courier, monospace; }
#Menu .col_right > li > ul ul { top:0; left:130px; }

#Menu .col_right .FormElmt { width:280px; height:66px; padding:10px 20px 20px 20px; }
#Menu .col_right .FormElmt li > * { float:left; display:block; }
#Menu .col_right input[type="text"] { 
	width:200px; line-height:36px; height:36px; 
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	}
#Menu .col_right input.btn { 
	padding:0; margin:0 0 0 4px; border:0; width:36px; height:36px; background:url("../images/btn_search.png") no-repeat 0 0; 
	text-indent:-10000px; line-height:0; font-size:0; 
	}
#Menu .col_right input.btn:hover { opacity:0.8; }

#Menu.MenuFix  { 
	position:fixed; top:0; left:0; width:100%; padding:5px 0; background-color:#fff; text-align:center; 
	-webkit-box-shadow:0 5px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:0 5px 8px rgba(0,0,0,0.3);
	box-shadow:0 5px 8px rgba(0,0,0,0.3);
	}
#Menu.MenuFix .nav > li:first-child { text-indent:-10000px; background:url("../images/logo_menu_fix.png") no-repeat center center; background-size:contain; }
	@media screen and (max-width: 1279px) {
	#Menu.MenuFix .nav > li > a { padding:0 7px; }
	#Menu.MenuFix .nav > li:first-child { width:220px; margin-right:10px; }
	}
	@media screen and (min-width: 1280px) {
	#Menu.MenuFix .nav > li > a { padding:0 10px; }
	#Menu.MenuFix .nav > li:first-child { width:250px; margin-right:20px; }
	}
#Menu.MenuFix .col_right > li > a { width:30px; padding-left:30px; margin-left:0; white-space:nowrap; overflow:hidden; box-sizing:border-box; }


/*----------------------------------------------------------------------*/
/* Key visual */
#KeyVisual { padding:20px; background-color:#fff; }
#KeyVisual .bx-wrapper .bx-controls-direction a { width:48px; height:48px; margin-top:-24px; }
#KeyVisual .bx-wrapper .bx-prev { background-position:0 0; left:10px; }
#KeyVisual .bx-wrapper .bx-next { background-position:-48px 0; right:10px; }


/*----------------------------------------------------------------------*/
/* 最新消息 */
.IndexNews .news_list .item .date { 
	width:120px; height:117px; padding-top:22px; position:absolute; top:3px; left:10px; background:url("../images/index_news_date_bg.png") no-repeat 0 0; box-sizing:border-box; font-size:36px; 
	}
.IndexNews .news_list .item .date span { display:block; border-top:1px solid #fff; border-bottom:1px solid #fff; width:76px; margin:6px auto 0; font-size:13px; line-height:18px; }
.IndexNews .news_list .item .cont { margin-left:135px; }


/*----------------------------------------------------------------------*/
/* 主題活動 */
.IndexEvent .event_list li { float:left; width:31.66%; margin-left:2.5%; }
.IndexEvent .event_list li:first-child { margin-left:0; }


/*----------------------------------------------------------------------*/
/* 職人之路 */
.IndexJob .tabs li a { width:200px; height:47px; line-height:47px; }
.IndexJob .tabs li.select a { background:url("../images/tab_select_bg.png") no-repeat 0 0; }
/*.IndexJob .job_list .item { width:22.5%; margin-left:3.33%; }
.IndexJob .job_list .item:first-child { margin-left:0; }*/

.IndexJob .back_to_tabs { display:none; }


/*----------------------------------------------------------------------*/
/* 職場體驗學習 */
@media screen and (max-width: 1279px) {
.IndexInternship { background:url("../images/index_internship_bg_mobile.jpg") no-repeat center 0; }
.IndexInternship span.bg.tree { display:none; }	
}
@media screen and (min-width: 1280px) {
.IndexInternship { background:url("../images/index_internship_bg.jpg") no-repeat center 0; }
}


/*----------------------------------------------------------------------*/
/* 就業秘笈 */
.IndexColumnist .colum_list .item { width:32%; margin-left:2%; }
.IndexColumnist .colum_list .item:first-child { margin-left:0; }
	
.IndexColumnist .tabs { position:absolute; top:0; left:0; }
.IndexColumnist .tabs li a { width:200px; height:47px; line-height:47px; }
.IndexColumnist .tabs li.select a { background:url("../images/tab_select_bg.png") no-repeat 0 0; }
.IndexColumnist .tab_container { margin-left:220px; }

.IndexColumnist .back_to_tabs { display:none; }


/*----------------------------------------------------------------------*/
/* 職涯地圖 */
@media screen and (max-width: 1279px) {
.IndexCareer span.bg.tree { display:none; }	
}


/*----------------------------------------------------------------------*/
/* 訂閱電子報 */
.IndexEpaper > div { max-width:1200px; }
.IndexEpaper .title { background:url("../images/index_epaper_arrow.png") no-repeat right center; width:280px; position:absolute; top:40px; left:10px; }
.IndexEpaper .btn { margin-left:280px; }
.IndexEpaper .btn a { width:320px; font-size:18px; }


/*----------------------------------------------------------------------*/
/* Footer */
#Footer > div { max-width:1200px; }
.footer_menu { padding-bottom:60px; }
.footer_menu > li { width:12.5%; padding-right:15px; box-sizing:border-box; }
.footer_menu > li:nth-child(8n+9) { clear:left; }

.footer_info { width:330px; position:absolute; top:0; left:0; }
.footer_info .counter { text-align:center; }
.footer_info .statement { text-align:center; }
.footer_contact { margin:0 290px 0 330px; }
.footer_contact > div { padding:7px 30px 10px; }
@media screen and (max-width: 1199px) {
.footer_contact .name {  }
.footer_contact .email {  }
}
@media screen and (min-width: 1200px) {
.footer_contact .name { float:left; width:48%; }
.footer_contact .email { float:right; width:48%; }
}
.footer_follow { width:290px; position:absolute; top:0; right:0; }

#Copyright > div { max-width:1200px; }
#Copyright .col_left { float:left; }
#Copyright .col_right { float:right; }


/*----------------------------------------------------------------------*/
/* 表單 */
.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { vertical-align:top; }
.FormTable > tbody > tr > th { width:120px; padding:15px 20px 15px 0; text-align:right; }
.FormTable > tbody > tr > th::after { content:'：'; position:absolute; top:14px; right:6px; }
.FormTable > tbody > tr > th:empty::after { display:none; }
.FormTable > tbody > tr > td { padding:10px 0; }
.FormTable > tbody > tr:nth-child(even) > th, .FormTable > tbody > tr:nth-child(even) > td {  }

/* item */
.FormTable .item_wrap { margin-top:-5px; }
.FormTable .item_wrap > div.half { float:left; width:48%; padding-right:4%; }
.FormTable .item_wrap > div.half + div.half { padding-right:0; }
.FormTable .item_wrap > div.fullwidth { float:none; clear:both; width:100%; padding-right:0; }

.FormTable .item_wrap.inline { padding:0 40px 0 50px; }
.FormTable .item_wrap.inline span { top:10px; }
.FormTable .item_wrap.inline > div { padding-top:0; display:inline-block; margin-right:10px; }
.FormTable .item_wrap.inline > div label { display:inline-block; }

.input_table li { width:25%; }


/*----------------------------------------------------------------------*/
/* 內頁 */
#ColumnLeft { width:240px; position:absolute; top:20px; left:10px; z-index:9999; }
#ColumnLeft.fix_top { position:fixed; top:70px; left:auto; }
#ColumnLeft.fix_bottom { position:absolute; left:10px; bottom:60px; top:auto; }
#ColumnCenter { margin-left:280px; }


/*----------------------------------------------------------------------*/
/* 左選單 */
#LeftMenu .title { padding-left:8px; margin-bottom:6px; border-left:3px solid #72433c; font-size:24px; color:#72433c; line-height:24px; font-weight:300; }
#LeftMenu .superfish { background:url("../images/wrap_bg.jpg") repeat 0 0; padding:10px 20px 15px; position:relative; z-index:10000; }
#LeftMenu .superfish li { position:relative; border-bottom:1px dashed #c8c8c8; }
#LeftMenu .superfish a { display:block; text-decoration:none; color:#525252; }
#LeftMenu .superfish a:hover { color:#ff4c11; }
#LeftMenu .superfish a.sf-with-ul::after { content:'>'; position:absolute; right:0; font-family:"Courier New", Courier, monospace; font-size:12px; }

#LeftMenu .superfish > li > a { background:url("../images/icon_left_menu.png") no-repeat 0 18px; padding:11px 10px 11px 15px; font-size:93.75%; line-height:150%; }
#LeftMenu .superfish > li > a.sf-with-ul::after { top:10px; }

#LeftMenu .superfish ul { position:absolute; top:0; width:150px; background:url("../images/wrap_bg.jpg") repeat 0 0; padding:10px 15px 15px 15px; box-sizing:border-box; }
#LeftMenu .superfish > li > ul ul { left:135px; }
#LeftMenu .superfish ul > li > a { padding:8px 10px 8px 0; font-size:87.5%; }
#LeftMenu .superfish ul > li > a.sf-with-ul::after { top:10px; }


/*----------------------------------------------------------------------*/
/* 內頁元素 */
/* 工具列 */
.ToolBar .colm_right { float:right; }
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:left; padding-left:8px; }

/* 分類下拉 */
.CatTitle h2 { float:left; }
.CatTitle .cat_select { float:right; }

/* 列表搜尋 */
.ListSearch { padding:15px 90px 15px 10px; }
.ListSearch .BtnCommon { position:absolute; right:20px; bottom:25px; }
.ListSearch .BtnCommon input { line-height:30px; }

/* 頁碼 */
#Pagination a { margin:0 2px; color:#7b7b7b; }
#Pagination a.first, #Pagination a.prev, #Pagination a.next, #Pagination a.last { background-color:transparent; }
#Pagination .current { display:none; }
#Pagination a:hover { color:#ea3d00; }
#Pagination a.focuz { color:#fff; background:url("../images/bg_page_focuz.png") no-repeat 0 0; }

/* colorbox */
#colorbox_thum a { width:152px; height:150px; margin:15px; }


/*----------------------------------------------------------------------*/
/* 登入 */
.LoginBox .colm_left { float:left; width:50%; padding-right:20px; border-right:1px solid #e5e5e5; box-sizing:border-box; }
.LoginBox .colm_right { float:right; width:50%; padding-left:20px; box-sizing:border-box; }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable { border-top:1px solid #afafaf; border-right:1px solid #afafaf; }
.ListTable th, .ListTable td { border-bottom:1px solid #afafaf; border-left:1px solid #afafaf; padding:8px; }
.ListTable th { 
	font-size:87.5%; white-space:nowrap; 
	background:url("../images/ListTable_th_bg.png") repeat-x 0 0;
	}
.ListTable td { line-height:24px; vertical-align:top; font-size:81.25%; }
.ListTable tr:nth-child(2n+3) { background-color:#f4f6f8; }

.ListTable th.no { width:30px; }
.ListTable td.no { width:30px; color:#7e7e7e; font-size:81.25%; font-family:Arial, Helvetica, sans-serif; white-space:nowrap; text-align:right; }
.ListTable th.date { width:70px; }
.ListTable td.date { width:70px; color:#7e7e7e; font-size:81.25%; font-family:Arial, Helvetica, sans-serif; white-space:nowrap; }
.ListTable th.date.range, .ListTable td.date.range { width:140px; }
.ListTable th.cat { width:80px; }
.ListTable td.cat { width:80px; text-align:center; }
.ListTable th.unit { width:140px; }
.ListTable td.unit { width:140px; text-align:center; }
.ListTable th.download { width:80px; }
.ListTable td.download { width:80px; }
.ListTable .tc { text-align:center; }


/*----------------------------------------------------------------------*/
/* 圖文列表 */
.ListPicText .item { float:left; width:32%; margin-left:2%; }
.ListPicText .item:nth-child(3n+1) { margin-left:0; }
.ListPicText .tag a { line-height:18px; }


/*----------------------------------------------------------------------*/
/* 職場新鮮誌 */
.ColumnistWrap .col_left { margin-right:260px; }
.ColumnistWrap .col_right { position:absolute; top:50px; right:0; width:240px; }

.ColumnistWrap .ListPicText .item { float:left; width:49%; margin-left:2%; }
.ColumnistWrap .ListPicText .item:nth-child(3n+1) { margin-left:2%; }/*消除ListPicText原本的設定*/
.ColumnistWrap .ListPicText .item:nth-child(2n+1) { margin-left:0; }

.article_tag > span { background-color:#e4e4e4; }
.article_tag > span:first-child::after { content:''; display:block; position:absolute; top:0; right:0; border-left:8px solid #e4e4e4; border-top:13px solid #fff; border-bottom:13px solid #fff; }


/*----------------------------------------------------------------------*/
/* 職缺列表 */
.JobVacancy .back_to_tabs { display:none; }

.JobVacancy.NewJob .job_list li { float:left; width:49%; padding-left:2%; }
.JobVacancy.NewJob .job_list li:nth-child(2n+1) { padding-left:0; }

.JobVacancy.JobSort .salary_list li, .JobVacancy.JobSort .sort_list li { width:25%; }
.JobVacancy.JobSort .salary_list li:nth-child(8n+1), 
.JobVacancy.JobSort .salary_list li:nth-child(8n+1)+li, 
.JobVacancy.JobSort .salary_list li:nth-child(8n+1)+li+li, 
.JobVacancy.JobSort .salary_list li:nth-child(8n+1)+li+li+li,
.JobVacancy.JobSort .sort_list li:nth-child(8n+1), 
.JobVacancy.JobSort .sort_list li:nth-child(8n+1)+li, 
.JobVacancy.JobSort .sort_list li:nth-child(8n+1)+li+li, 
.JobVacancy.JobSort .sort_list li:nth-child(8n+1)+li+li+li { background-color:#f3f3f3; }


/*----------------------------------------------------------------------*/
/* 會員中心 */
.member_index dl { float:left; width:32%; margin-right:2%; }
.member_index dl:nth-child(3n+3) { margin-right:0; }


/*----------------------------------------------------------------------*/
/* 就業快訊 */
.editable_content .JobTable { border-top:1px solid #dfdfdf; border-right:1px solid #dfdfdf; }
.editable_content .JobTable th, .editable_content .JobTable td { border-bottom:1px solid #dfdfdf; border-left:1px solid #dfdfdf; }
.editable_content .JobTable tr td:first-child { width:80px; }